 UL 	{ list-style:none; margin:0px; margin-left:80px; float:left;padding:0px; }
 UL LI	{ margin-left:10px; margin-top:5px; float:left; border:0px solid red;}
.reg_lavel						{ width:120px; border:0px solid red; display:block; float:left; text-align:right; }
.reg_input						{ width:400px; border:0px solid red; display:block; float:left; }
#mainframe_reg			{ width:1000px; height:670px; margin:0px auto; background:white; border:1px solid #ccc; }

#register-title		{ width:700px; height:30px; margin:0px auto; margin-top:10px; border:0px solid red; background:white; }

#register-contents	{ width:700px; height:500px; margin:0px auto; border:3px dashed #D0DEDD; background:white; }
#register-contents .line-main	{ margin:0px auto;margin-top:20px;width:700px; height:auto; border:0px solid red; background:white; }
#register-contents .line	{ width:700px; height:auto; border:0px solid red; background:white; text-align:center; }
#register-contents .line DIV{ float:left; background:white; }
#register-contents .label	{ margin:5px;  height:auto; border:0px solid red; text-align:right; line-height:20px; }
#register-contents .value	{ margin:5px; width:400px; height:auto; border:1px solid red; text-align:left; }


#changepwdframe				{ width:1000px; height:500px; margin:0px auto; background:white; border:1px solid white; }
#register-title-chpwd		{ width:700px; height:auto;margin:0px auto; margin-top:30px; border:0px solid red; background:white; }
#register-contents-chpwd	{ width:700px; height:250px;margin:0px auto; margin-top:30px; border:5px dashed #D0DEDD; background:white; }
#register-contents-chpwd .line	{ width:700px; height:auto;margin:0px auto; border:0px solid red; background:white; }
#register-contents-chpwd .line DIV{ float:left; background:white; }
#register-contents-chpwd .label	{ margin:5px; width:200px; height:auto; border:0px solid red; text-align:right; line-height:20px; }
#register-contents-chpwd .value	{ margin:5px; width:400px; height:auto; border:0px solid red; text-align:left; }
